html, body {
  margin: 0;
  height: 100%;
  font-family: Raleway;
  font-weight: 900;
}

.main {
  height: 100%;
  width: 100%;
  display: table;
}

.wrapper {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  align-content: center;
  align-items: center;
}

img {
  width: 70%;
  height: auto;
  margin: 0 15% 0 15%;
}

#auth-heading {
  margin-bottom: 2%;
}

.set-purple {
  background-color: #7744aa;
  color: #ffffff;
}

#button-switch-auth {
  margin-top: 1%;
}